.form-group
  %label Title
  = f.text_field :title, class: 'form-control'

.form-group
  %label Short Description
  = f.text_area :short_description, class: 'form-control'

.form-group
  %label Description
  = f.text_area :description, class: 'form-control wysihtml5'
  
.form-group
  %label Featured Image
  = f.file_field :file, class: 'form-control'

.form-group
  %label Flickr URL
  = f.text_field :flickr_url, class: 'form-control'